Bug 478196 - MIGRATED_FROM_JIRA: Account Lockout Plugin
MIGRATED_FROM_JIRA: Account Lockout Plugin
Status: CLOSED UPSTREAM
Product: penrose
Classification: Retired
Component: Module (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Chandrasekar Kannan
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2008-12-27 03:07 EST by Chandrasekar Kannan
Modified: 2015-01-04 18:35 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-27 03:07:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 03:07:57 EST
Additional Comments From endisd dated Wed Jan 16 15:35:49 CST 2008 
This has been implemented in Penrose 2.0.

Additional Comments From endisd dated Wed Jan 16 15:37:23 CST 2008 
See PENROSE_SERVER_HOME/samples/lockout.

Additional Comments From jimyang dated Wed Jan 16 15:37:27 CST 2008 
http://docs.safehaus.org/display/PENROSE20/Account+Lockout




=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '3',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '6',
          'components' => [
                            {
                              'name' => 'Module',
                              'id' => '10017'
                            }
                          ],
          'reporter' => 'jimyang',
          'key' => 'PENROSE-224',
          'assignee' => 'endisd',
          'summary' => 'Account Lockout Plugin',
          'id' => '10653',
          'updated' => '2008-01-16 15:37:27.0',
          'votes' => '0',
          'fixVersions' => [
                           {
                             'releaseDate' => '2008-04-07 00:00:00.0',
                             'sequence' => '28',
                             'name' => 'Penrose-2.0RC1',
                             'released' => 'true',
                             'id' => '10093',
                             'archived' => 'false'
                           }
                         ],
          'affectsVersions' => [],
          'created' => '2007-06-06 17:01:39.0',
          'resolution' => '1',
          'type' => '2'
        };


=========================================================
Comment 1 Chandrasekar Kannan 2008-12-27 03:07:59 EST
Closing bug as it was already closed in Jira - PENROSE-224

Note You need to log in before you can comment on or make changes to this bug.